<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ace3ef3a-496e-4325-8c12-b151dfda5185&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfo0Gp76FyPlbXHSvStWRrIcDvwxOEpiFFU8wqtMY-GZXLdyfeAOrEtojTf40we-rWe6uSCK-0pwrf3XEt1s0E88aW8ShCK-Fq0F4JXSf6_INaISAKBh_jDyWGuekRe7roSgYhYYGW4t9tqegLfO1bKx7xPvZOXSK42XdQb7EQg&quot;,&quot;token_expiry_millis&quot;:1773251413966}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ace3ef3a-496e-4325-8c12-b151dfda5185&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;anasugar2028299&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfo0Gp76FyPlbXHSvStWRrIcDvwxOEpiFFU8wqtMY-GZXLdyfeAOrEtojTf40we-rWe6uSCK-0pwrf3XEt1s0E88aW8ShCK-Fq0F4JXSf6_INaISAKBh_jDyWGuekRe7roSgYhYYGW4t9tqegLfO1bKx7xPvZOXSK42XdQb7EQg&quot;,&quot;tokenV3Expiry&quot;:1773251413966,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Ana sugar&quot;}]</string>
</map>
